Main Page | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# PPoly_Polygon3D.hxx File Reference

`#include <Handle_PPoly_Polygon3D.hxx>`
`#include <Standard.hxx>`
`#include <Standard_Real.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_PColgp_HArray1OfPnt.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Handle_PColStd_HArray1OfReal.hxx>`
`#include <Standard_Persistent.hxx>`